{
  "routes": [
    {
      "path": "/index0",
      "page": "index0",
      "routeType": "page",
      "layout": "main"
    },
    {
      "path": "/DAPage1",
      "page": "DAPage1",
      "layout": "main"
    },
    {
      "path": "/observationPage",
      "page": "observationPage",
      "layout": "main"
    },
    {
      "path": "/ERTScoring",
      "page": "ERTScoring",
      "layout": "main"
    },
    {
      "path": "/file:///Z:/temp/ERTFastFiller/public//Signature",
      "page": "file:///Z:/temp/ERTFastFiller/public//Signature",
      "layout": "main"
    },
    {
      "path": "/signature",
      "page": "signature",
      "layout": "main"
    },
    {
      "path": "/Scrollable-sections",
      "page": "Scrollable-sections",
      "layout": "main"
    },
    {
      "path": "/",
      "page": "index",
      "layout": "main"
    },
    {
      "path": "/da_index1",
      "page": "da_index1",
      "layout": "main"
    }
  ]
}